Will I be able to install Luma3DS/Downgrade with Homebrew

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Mquaza, Apr 19, 2017.

  1. Mquaza
    OP

    Mquaza Member

    Newcomer
    19
    1
    Jan 28, 2017
    Slovenia
    Hi,
    I bought a used O3DS XL that I wanted to install CFW on. It has the latest version 11.4.0-37E. On the Homebrew site 3dsbrew.org it is stated that you can enter Homebrew on 11.4 via Doodlebomb.

    If I do that, will I be able to downgrade my 3DS to 11.3/11.2? If yes, how can it be done?
    Or can you just simply follow the instructions on the 3ds.guide and go from where you have enteres the Homebrew launcher and install AHL9 and Luma normally?

    Thanks for replys.

    Poslano z mojega SM-G930F z uporabo Tapatalk
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,072
    3,258
    Mar 16, 2012
    United States
    You cannot get CFW on 11.4. I would take the system and get one that's 11.3 or lower. You also cannot downgrade from 11.4.
     
  3. Mquaza
    OP

    Mquaza Member

    Newcomer
    19
    1
    Jan 28, 2017
    Slovenia
    Thanks. Will it be possible anytime soon. I don't remember how long it took to make 11.3 unlockable.

    Poslano z mojega SM-G930F z uporabo Tapatalk
     
  4. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    There is no way of knowing this.
     
  5. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,072
    3,258
    Mar 16, 2012
    United States
    No one knows if or when anything will happen. Nintendo made it a lot harder to hack the system with 11.4 so fix may not be in sight for awhile.
     
  6. Mquaza
    OP

    Mquaza Member

    Newcomer
    19
    1
    Jan 28, 2017
    Slovenia
    Can you do anything usefull in terms of installing *.3ds files with homebrew (games, programs like JKSM etc)? With no CFW.

    Poslano z mojega SM-G930F z uporabo Tapatalk
     
  7. THEELEMENTKH

    THEELEMENTKH AN ANGRY GIRAFFE!

    Member
    929
    584
    May 31, 2016
    Spain
    Hell
    No, without CFW you can't install games or homebrew in .cia format.
    .3ds files can only be played/used with a flashcart like Gateway or Sky3DS/Sky3DS+
    In order to install a CFW you must need to be in FW 11.3 or lower.
    11.4 only has userland homebrew (Homebrew with certain restrictions, since they take over certain programs, so they have the same "privileges" as them)
     
    Last edited by THEELEMENTKH, Apr 19, 2017 - Reason: Grammar fixing
  8. Mquaza
    OP

    Mquaza Member

    Newcomer
    19
    1
    Jan 28, 2017
    Slovenia
    Nice, thanks for the explanation.

    Poslano z mojega SM-G930F z uporabo Tapatalk
     
    THEELEMENTKH likes this.